Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5560

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2007-5560
Last Modified 05 Sep 2008 05:31:05
Published 18 Oct 2007 04:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5560

Summary

Heap-based buffer overflow in the Juniper HTTP Service allows remote attackers to execute arbitrary code via a crafted HTTP packet. NOTE: as of 20071016, the only disclosure is a vague pre-advisory with no actionable information. However, since it is from a well-known researcher, it is being assigned a CVE identifier for tracking purposes.

Vulnerable Systems

Application

  • Juniper Http Service


References

MISC - http://www.irmplc.com/index.php/111-Vendor-Alerts


Last Updated: 27 May 2016 10:46:12